﻿

.page-content .main-heading { font-weight: 600; }




.main-heading, .page-title, .entry-title {
	font: 18px "Open Sans", Arial, sans-serif;
	text-transform: uppercase;
	border-left: 3px solid #e54e53;
	padding-left: 14px;
	line-height: 2;
	margin-bottom: 28px;
}


.main-heading strong {
	font-weight: 600;
	margin-left: 14px;
}


.main-heading.prominent { font-weight: 600; }


.home-blocks .column {
    background-color: #ffffff;
    border: 1px solid #dce9de;
    padding: 10px;
}
.column .widget{margin:0 0 2em 0}

.column{float:left;margin-right:4%;min-height:20px}


.row{
    margin-left:0;
    margin-right:0;
}


#calculator .row.green h3{
    background: #91c54a;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 10px 0 0 0;
}


#calculator2 .row.green h3 {
    background: #91c54a;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 0px 0 0 0;
}


#privacy-notice.row div {
    margin-top: 15px;
}



.row:before,
.row:after {
  content: " ";
  display: table; }



.row:after {
  clear: both; }


	.project-title-wrap{
		position:absolute;
		width: 100%;
		height: 100%;
		opacity: 0;
		z-index: 2;
	}


	.roll-project .project-title{
	  display: table;
	  width: 100%;
	  height: 100%;
	  text-align: center;
		color: #fff;
	}


	.roll-project .project-title span{
	  display: table-cell;
	  vertical-align: middle;
	  padding-left: 10px;
	  padding-right: 10px;
	}

.qr-code{text-align:center;padding-top:10px;}

	.item{
		max-height: 250px;
	}

.aside-1-buttons{
    text-transform: uppercase;
    justify-content: center;
    margin-top: 55px;
    display: flex;
    flex-wrap: wrap;
}

	
	#footer-icon-mail {
		width: auto;
		height: 16px;
		border: 0;
	}
.content-page-image{min-height:320px;height:100vh;max-height:720px}
.footer .content{margin-left:17.1875%;width:65.625%;margin-right:17.1875%}

    
    .footer-overlay{min-height:527px;width:100%;z-index:-2;position:absolute;background-color: rgba(35, 31, 32, 0.25);}
.block .block__title a{text-decoration:none}
.block .block__header-content[data-animated-visible] .block__title a{animation:0.5s ease-in-out underline;animation-fill-mode:forwards;animation-delay:.3s}
.posts--related .block__title{margin-bottom:0}
.d-block{display:block!important}

		#header #logo .logo_img 	{ height: 62px;}


		#logo { max-width: calc(100% - 50px);}

		#logo .logo_img		{ display: block; margin: 14px 60px 12px 0; height: auto; }


		#header.has_subheader #logo .logo_img { height: auto;}

		#logo .logo_img img 	{ max-width: 100%; height: auto; }

#header {background: #000000; height: 87px; position: relative;}

.simple-weather-widget .details{
	text-align: left;
	line-height: 20px;
	font-size: 12px;
	font-weight: normal;
	height: 60px;
	display: none;
}

.simple-weather-widget .temp:hover .details{
	display: block;
}

.simple-weather-widget .details .float-right{
	float: right;
	font-style: normal;
}

#pricing-table{
	margin: 30px auto 60px;
}

#pricing-table th{
	text-align: center;
	font-weight: 500;
	padding:  15px 0;
}

#pricing-table th.price-tit-bg{
	background-color: #e1d9cd;
}

#pricing-table th.price-tit-bg01{
	background-color: #dfd7ca;
}

#pricing-table td{
	padding: 30px 30px;
	text-align: center;
	line-height: 1.3em;
}

#pricing-table td span{
	font-weight: 600;
	font-size: 1.2em;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}


.acsmf-feed-card-posts .acsmf-post-img {
    margin-bottom: 1em; 
    max-width: 100%;
    border-radius: 3px;
}


.acsmf-feed-card-youtube .acsmf-post-img-container {
	position: relative;
}


.acsmf-feed-card-youtube .acsmf-post-img-container::before {
	content: "\62";
	position: absolute;
    font-family: 'algonicon';
	color: black;
	top: calc(50% - 10px);
	left: calc(50% - 20px);
    font-size: 3em;
    opacity: 0.7;
}


.acsmf-feed-card-post-card a:hover .acsmf-post-img-container::before {
    color: #ff0000;
    opacity: 1;
}

#header-text-nav-container {
	background-color: #FFFFFF;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}
        	
    
    .slide .image{
        margin:0;
        padding:0;
        position:relative;
	z-index:5;
	float:right;	
        padding:0px !important;
    }



.clearfix:before,
.clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: '';
    display: table;
}


.clearfix:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}
#main-nav .menu{display:none}
.widget_nav_menu .menu-main-navigation-container{margin-top:-8px}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left:0;
    padding-right:0;
}



.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }



.col-xs-12 {
  width: 100%; }







































.wrap {
  width: 980px;
  margin: 0 auto;
  max-width: 980px; }

	.mh-meta-comments { display: none; }


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


.jumbotron__content p { font-size: 14px; font-weight: normal; }

.rle_bottom_footer{
	float:left;
	width:100%;
	padding:30px;
	text-align:center;
	border-top:1px solid#bdbfc2;
}

.rle_bottom_footer p{
	float:left;
	width:100%;
	margin:0px;
	color:#bdbfc2;
}

.rle_bottom_footer p a{
	color:#B72685;
	text-decoration:none;
}

.rle_bottom_footer p span{
	color:#eab945;
}
.modal-footer{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:end;justify-content:flex-end;padding:1rem;border-top:1px solid #e9ecef}


.cli-col-12
{
	width:100%;
}

.main_table {
	border: 1px solid #E0DFE3;
}
.header-overlapping #header-container-background{transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.header-overlapping .no-stuck #header-container-background{-ms-filter :"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter :alpha(opacity=0);-moz-opacity :0;-khtml-opacity :0;opacity :0;}
.header-overlapping .stuck #header-container-background{-ms-filter :"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter :alpha(opacity=100);-moz-opacity :1;-khtml-opacity :1;opacity :1;}
.modern-browser #header-container.stuck #header-container-background{opacity:0.95;}
#header-container-background{position:absolute;left:0;width:100%;top:0;height:100%;opacity:1;background-color:#fff;}
#cff .cff-text-link{float:left;clear:none;width:72%;margin-left:3%;padding:0 0 5px}
#cff .cff-text-link.cff-no-image{width:100%;margin-left:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{float:left;width:50%}



#container {
	position: relative;
	margin: 0 auto;
	width: 100%;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

    .line-one, .line-two, .line-three {
		backface-visibility: hidden;
		display: block;
		height: 3px;
		margin: 5px auto;
			-webkit-transition: all 0.3s;
	    	-moz-transition: 	all 0.3s;
	    	-o-transition: 		all 0.3s;
    	transition: 		all 0.3s;
		width: 100%;
	}

	.menu-toggle.on .line-two {
		opacity: 0;
			-moz-opacity: 0;
			filter:alpha(opacity=0);
	}

.line-one,
.line-two,
.line-three {
	background-color: #6897e5;
}

header .top-nav-mobile {
  display: none;
}

header .top-nav-mobile ul {
  display: flex;
  justify-content: space-around;
  list-style: none;
  background-color: #09223b;
  margin: 0;
  padding: 20px 0 20px 0;
}

header .top-nav-mobile ul li a {
  display: block;
  color: #FFF;
  text-transform: uppercase;
  font-size: 16px;
}


  .top-nav-mobile {
    display: block !important;
  }



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-3{width:25%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

div.navigation{font-size:14px;margin:15px 0;}

div.navigation a{padding:6px 10px;border:none;}

div.navigation a:hover{background:none;}

div.navigation span.current{padding:6px 10px;color:#333;background:none;}

div.navigation span.pages{margin-right:15px;display:none;}

div.navigation span.dots{color:#999;line-height:100%;margin:0 2px;}

div.navigation .prev, div.navigation .next{position:absolute;padding:8px 0;border:none;color:#666;}

div.navigation .alignleft, div.navigation .alignright{margin:0}

div.navigation .prev{left:0}

div.navigation .next{right:0}

.bd-sliderindicators-2 {
  text-align: center;
  vertical-align: bottom;
}

.bd-sliderindicators-2:before {
  vertical-align: bottom;
}
.text-inline--right{margin-left:auto}
#searchbox {float:right;}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}


  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


.sec {
float:left;
margin-right:!important;
margin-top:120px;
margin-left:35px!important;
}


.sec h4 {
font-size:22px;
font-family:"futura-pt",futura_mdmedium,futura,sans-serif;
color:#0a3545;
line-height:24px;
display:block;
padding-bottom:10px;
padding-top: px;
}


.sec p {
font-size:14px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#0a3545;
line-height:20px;
}


.sec a.more {
float:right;
font-size:12px;
font-family:"futura-pt",futura_mdmedium,futura,sans-serif;
color:#fff;
margin-top:10px;
}


.mobile-view-switcher {
	display: none;
	text-align: center;
	padding: 5px 0 20px;
	text-decoration: underline;
	cursor: pointer;
	background-color: #fff;
	color: #555;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.fl-photo-img-svg {width: 100%;}
.colour_white{color:#fff}
			





	
	#bloc_forum {
		margin: 0;
		padding:0;		
		float:left;
		width:356px;
	

	}
.fun-facts-section{margin:30px 0}


.fun-facts-section .counter-wrapper {
	font-size: 46px;
	font-weight: 700;
	line-height: 46px;
	display: block;
	margin-bottom: 15px;
}


.fun-facts-section .fun-facts-title-wrap {
	display: block;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
}
.img-responsive{display:block;max-width:100%;height:auto;}


#connect-bar-facebook, #connect-bar-twitter, #connect-bar-plusone, #connect-bar-email, #connect-bar-pinterest
{
    position: relative;
    display: inline-block;
    float: right;
    margin-left: 5px;
    vertical-align: middle;
    margin: auto;
    padding-top: 3px;
    padding-left: 5px;
    text-align: right;
}

.prefoot .newsl, .prefoot .navfooter, .prefoot .share, .prefoot h1.logo{ display:inline-block; vertical-align:top;}

.prefoot .navfooter{ width:35%; margin-right:2%;}

.prefoot .navfooter ul{ padding:0; margin:0;}

.prefoot .navfooter ul ul{ display:none;}

.prefoot .navfooter li{ float:left; width:31%; padding-left:2%; border-left:1px solid #4f4f4f; line-height:30px; font-size:14px; text-transform:uppercase; font-weight:normal;}

	.prefoot .navfooter, .prefoot .share{ width:100%; margin:0;}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

  .intro .container {
    max-width: 800px; }



.container-content {
  display: block;
  clear: both; }

  .navbar .container {
    padding-left: 5px; }

  .span8 {
    width: 476px;
  }

  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 462px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}


.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}
span.strength-number a{color:#d26028;font-size:20px;font-style:italic;font-family:Libre baskerville}

.post-content {
    padding-top: 15px;
    margin-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
}


.maincontainer {
	margin: 0 0 15px;
}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

    .footer .footer-interior .footer-section.footer-section-blurb .footer-blurb {
      font-family: "GT-Walsheim-Regular";
      font-size: 12px;
      line-height: 20px;
      opacity: 0.5;
      max-width: 1175px;
      margin-top: 16px; }

      .footer .footer-interior .footer-section.footer-section-blurb .footer-blurb p {
        padding: 0;
        margin-bottom: 1em; }

      .footer .footer-interior .footer-section.footer-section-blurb .footer-blurb a {
        border-bottom: 1px solid #FFF; }


.postmetadata a
{
color: #6c64a8 !important;
}


.postmetadata a:hover { color :red !important }


.postmetadata
{
color: #6c64a8;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


#menubar {
	display: inline-block;
	position: relative;
	bottom: -5px; 
}


.contact-footer.grid-gutter.grid-block,
.sidebar-socialicons.grid-gutter.grid-block { margin: 0 -8px; }


.alert-slides-wrapper {
	overflow: hidden;
	position: relative;
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    align-items: center;
}


.alert-slides-wrapper ul {
	list-style: none;
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}


.alert-slides-wrapper li {
	width: 100%;
	float: left;
	position: relative;
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }
#footer {clear:both;width:100%;}
#footer-widget-area .widget-area {float:left;margin-right:20px;}
#footer-widget-area #fourth {margin-right:0;}
#container,#header,#footer {margin:0;width:100%;}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu {
  color: #999999;
  background: #e0e0e0;
}
.shiftnav .shiftnav-nav,.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{position:static;display:block;top:auto;left:auto;float:none;min-width:0}
.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{list-style:none;margin:0;padding:0}
.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu,.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu ul.sub-menu{-webkit-transition:all .3s ease .1s;-moz-transition:all .3s ease .1s;-ms-transition:all .3s ease .1s;-o-transition:all .3s ease .1s;transition:all .3s ease .1s}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.last {margin-right:0;padding-right:0;}


div.last {margin-right:0;}

	.last td {
		
	}

	.mini .last th, .mini .last td {
		padding-bottom: 0.75em;	
	}

	.footer .menu .last {
		border-right: none;
	}

	div.compare li.last {
		margin-bottom: 0;
		border-width: 1px 1px 1px 1px;
	}

.gradient .last {
	border-right: none;
	padding-right:  0;
}



.header_bar {

}





.header_bar p{
	color: white;
	padding: 0;
	margin: 0 auto;
	position: absolute;
	top: 10px;
	left: 18%;
	width: 62%;
	text-align: center;
	font-family: 'MasonSansOT-Regular';
	z-index: 15;
}
.bottom-midel .bottomlink ul li a,.breadcrumb a,.dtlpr li a,.grid-list li .prname a,.navi-below a,.slides li .prname a,.special-box .italic-text,.sum-navi ul.smenu-right li a,.top-above .top-right li a.link,.top-above a.down-arrow span,ul.navul li.first a.first,ul.smenu li a{color:#444}
.navi-below .sum-navi ul.smenu-right,ul.smenu{position:relative;border-bottom:0;z-index:1}
.navi-below .sum-navi ul.smenu-right li{padding:2px 0 2px 10px;min-width:150px}
.sum-navi ul.smenu-right li a{font-size:12px;color:#444}
.sum-navi ul.smenu li a:hover,.sum-navi ul.smenu-right li a:hover{color:#BA3348;text-decoration:underline}
.menu-right li.left {display:none;}
.infobox-icon-left-title .left-title-image,.infobox-icon-right-title .right-title-image{display: inline-block;width: 100%;}


    .dropdown .menu-item-home {
        pagging-top:5px !important;
        margin-bottom:0}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb_position_left .et_pb_blurb_container,.et_pb_blurb_position_right .et_pb_blurb_container{display:table-cell;vertical-align:top}
.et_pb_blurb_position_left .et_pb_blurb_container{padding-left:15px}
.et_pb_blurb_position_right .et_pb_blurb_container{padding-right:15px}


.main-container {
  margin-bottom: 110px;
}

.page--home .main-container {
  padding-top: 252px;
}


header .center .langs{
  position: absolute;
  list-style: none;
  top: 12px;
  right: 15px;
}


header .center .langs li{
  display: inline-block;
  margin-right: 10px;
}


header .center .langs li img{
  border: 1px solid #01529e;
  height: auto;
  width: 20px;
}


header .center .langs li:last-child{
  margin-right: 0px;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}

.dhbottom ul .li1{ border-right: none;}


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }
 .mk-box-icon-2 .mk-box-icon-2-title { display:block; margin:0; }
 #mk-icon-box-20 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
 #mk-icon-box-21 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
 #mk-icon-box-22 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
 #mk-icon-box-23 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }


.container-fluid::after,.container::after,.row::after,.testimonials__inner::after {
    content: "";
    display: table;
    clear: both
}


.container,.container-fluid,.testimonials__inner {
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px
}


.header-transparent .container--main-header {
    border-bottom: 1px solid rgba(255,255,255,.28)
}


.section--testimonial .container,.section--testimonial .testimonials__inner {
    padding: 0
}


.section--content .container,.section--content .testimonials__inner {
    max-width: 890px
}


.section--content--front .container,.section--content--front .testimonials__inner {
    max-width: 1080px
}
.home-feature-story__author{color:#333;line-height:1;margin-top:8px;font-size:14px;font-size:0.875rem;}


#b2b_popup_overlay{
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
    z-index: 10;
}
